Subject: [Capwap] Basic transport layer question

From: "us student" <[email-masked]>
Date: Tue, 23 Sep 2008 22:10:45 -0700

Am new to this list.  After reading through the document, I was wondering
why TCP was not chosen as the control plane transport protocol, considering
some of the reliability and other benefits that it could bring.  Also, this
way, some of the retransmissions and timeouts in the capwap spec could have
been relegated to the transport layer.
Question partly is also to understand that there could be genuine
disadvantages of using TCP and if so, would like to understand them.

Thanks
JP
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap